Index: trunk/Mars/mjobs/MJCut.cc
===================================================================
--- trunk/Mars/mjobs/MJCut.cc	(revision 19007)
+++ trunk/Mars/mjobs/MJCut.cc	(revision 19305)
@@ -799,5 +799,5 @@
     MH3 hvs("MPointingPos.fZd");
     hvs.SetName("ThetaOff;Theta");
-    hvs.SetTitle("Effective On-Time vs. Zenith Angle;\\Theta [\\circ];T_{on} [s]");
+    hvs.SetTitle("Effective On-Time vs. Zenith Angle;\\Theta [#circ];T_{on} [s]");
 
     MFillH fillvs(&hvs, "", "FillOnTime");
@@ -1019,5 +1019,5 @@
     MH3 hvs2("MPointingPos.fZd");
     hvs2.SetName("Theta");
-    hvs2.SetTitle("Effective On-Time vs. Zenith Angle;\\Theta [\\circ];T_{on} [s]");
+    hvs2.SetTitle("Effective On-Time vs. Zenith Angle;\\Theta [#circ];T_{on} [s]");
 
     MFillH fillvs2(&hvs2, "", "FillOnTime");
Index: trunk/Mars/mjobs/MJSimulation.cc
===================================================================
--- trunk/Mars/mjobs/MJSimulation.cc	(revision 19007)
+++ trunk/Mars/mjobs/MJSimulation.cc	(revision 19305)
@@ -215,5 +215,5 @@
     hist.AddHist("(MCorsikaEvtHeader.fAz+MCorsikaRunHeader.fMagneticFieldAz)*TMath::RadToDeg()", "MCorsikaEvtHeader.fZd*TMath::RadToDeg()");
     hist.InitName("SkyOrigin;Az;Zd");
-    hist.InitTitle("Sky Origin;Az [\\circ];Zd [\\circ]");
+    hist.InitTitle("Sky Origin;Az [#circ];Zd [#circ]");
     hist.SetDrawOption("colz");
     hist.SetAutoRange();
@@ -221,5 +221,5 @@
     hist.AddHist("IncidentAngle.fVal");
     hist.InitName("ViewCone");
-    hist.InitTitle("Incident Angle;\\alpha [\\circ]");
+    hist.InitTitle("Incident Angle;\\alpha [#circ]");
 }
 
Index: trunk/Mars/mjobs/MJSpectrum.cc
===================================================================
--- trunk/Mars/mjobs/MJSpectrum.cc	(revision 19007)
+++ trunk/Mars/mjobs/MJSpectrum.cc	(revision 19305)
@@ -412,5 +412,5 @@
     {
         h.SetNameTitle("ThetaEMC", "Event-Distribution vs Theta and Energy for MC (produced)");
-        h.SetXTitle("\\Theta [\\circ]");
+        h.SetXTitle("\\Theta [#circ]");
         h.SetYTitle("E [GeV]");
         h.SetZTitle(MString::Format("Counts normalized to r=%.0fm", impactmax/100));
@@ -419,5 +419,5 @@
     {
         h.SetNameTitle("ThetaMC", "Event-Distribution vs Theta for MC (produced)");
-        h.SetXTitle("\\Theta [\\circ]");
+        h.SetXTitle("\\Theta [#circ]");
         h.SetYTitle(MString::Format("Counts normalized to r=%.0fm", impactmax/100));
     }
@@ -619,5 +619,5 @@
     TH1D &proj = *h2.ProjectionX();
     proj.SetNameTitle("ThetaFinal", "Final Theta Distribution");
-    proj.SetXTitle("\\Theta [\\circ]");
+    proj.SetXTitle("\\Theta [#circ]");
     proj.SetYTitle("Counts");
     proj.SetLineColor(kBlue);
@@ -1387,5 +1387,5 @@
     hist.AddHist("MPointingPos.fZd");
     hist.InitName("ZdDist;Theta");
-    hist.InitTitle("Unweighted event distribution (Real statistics);Zd [\\circ];Counts;");
+    hist.InitTitle("Unweighted event distribution (Real statistics);Zd [#circ];Counts;");
 }
 
@@ -1401,5 +1401,5 @@
     hist.AddHist("MPointingPos.fZd", res);
     hist.InitName("ResTheta;Theta;EnergyResidual");
-    hist.InitTitle(";Zd [\\circ];\\Delta lg E;");
+    hist.InitTitle(";Zd [#circ];\\Delta lg E;");
     hist.SetDrawOption("colz profx");
 
@@ -1411,5 +1411,5 @@
     hist.AddHist("MHillasSrc.fDist*3.37e-3", res);
     hist.InitName("ResDist;Dist;EnergyResidual");
-    hist.InitTitle(";D [\\circ];\\Delta lg E;");
+    hist.InitTitle(";D [#circ];\\Delta lg E;");
     hist.SetDrawOption("colz profx");
 }
@@ -1421,20 +1421,20 @@
     hist.AddHist("MHillas.fSize", res);
     hist.InitName("ResSize;Size;ResidualDist");
-    hist.InitTitle(";S [phe];Disp-Dist [\\circ];");
+    hist.InitTitle(";S [phe];Disp-Dist [#circ];");
     hist.SetDrawOption("colz profx");
 
     hist.AddHist("MPointingPos.fZd", res);
     hist.InitName("ResTheta;Theta;ResidualDist");
-    hist.InitTitle(";Zd [\\circ];Disp-Dist [\\circ];");
+    hist.InitTitle(";Zd [#circ];Disp-Dist [#circ];");
     hist.SetDrawOption("colz profx");
 
     hist.AddHist("MNewImagePar.fLeakage1", res);
     hist.InitName("ResLeak;Leakage;ResidualDist");
-    hist.InitTitle(";Leak;Disp-Dist [\\circ];");
+    hist.InitTitle(";Leak;Disp-Dist [#circ];");
     hist.SetDrawOption("colz profx");
 
     hist.AddHist("MHillasExt.fSlopeLong*sign(MHillasSrc.fCosDeltaAlpha)/3.37e-3", res);
     hist.InitName("ResSlope;Slope;ResidualDist");
-    hist.InitTitle(";Slope;Disp-Dist [\\circ];");
+    hist.InitTitle(";Slope;Disp-Dist [#circ];");
     hist.SetDrawOption("colz profx");
 }
@@ -1455,5 +1455,5 @@
     hist.AddHist("MPointingPos.fZd", "(MMcEvt.fEnergy/MEnergyEst.fVal-1)^2", MH3::kProfile);
     hist.InitName("ResTheta;Theta;");
-    hist.InitTitle(";\\Theta [\\circ];Resolution (E_{mc}/E_{est}-1)^{2};");
+    hist.InitTitle(";\\Theta [#circ];Resolution (E_{mc}/E_{est}-1)^{2};");
 
     hist.AddHist("MMcEvt.fImpact/100", "(MMcEvt.fEnergy/MEnergyEst.fVal-1)^2", MH3::kProfile);
